Problems with weird errors running 0.13

Jon Brisbin jon.brisbin at npcinternational.com
Mon Nov 29 09:43:51 EST 2010


I'm working on the Spring Data and Grails Gorm support for Riak and I'm seeing some problems running my tests against Riak 0.13. I don't see these problems when running 0.12.

I've mentioned this before in different venues, but since it's a Monday after a holiday, I thought I'd bring it up again in case people had been out or something.

I'm a little uncomfortable putting much emphasis behind these two projects if a user can't run them against the latest version of the server. I really would like someone from basho to help me with this so I can tell the SpringSource folks that I'm comfortable with the stability and performance of it and we can start putting it out into the wild. I'm hesitant to do that until we can at least look at the problems I'm seeing and you can tell me I'm doing it wrong or something so we can fix it.

Jon Brisbin
Portal Webmaster
NPC International, Inc.







More information about the riak-users mailing list